﻿@model int
@*
    For more information on enabling MVC for empty projects, visit http://go.microsoft.com/fwlink/?LinkID=397860
*@

<td style="width:150px">
    <div class="btn-group role="group">
        <a type="button" class="btn btn-primary" href="@Url.Action("Edit/"+Model)">
            <i class="fas fa-edit"></i>
        </a>
        <a type="button" class="btn btn-success" href="@Url.Action("Details/"+Model)">
            <i class="fas fa-list-alt"></i>
        </a>
        <a type="button" class="btn btn-danger" href="@Url.Action("Delete/"+Model)">
            <i class="fas fa-trash-alt"></i>
        </a>
    </div>
</td>